
require('./assets/Lwd/script/common/_preDefine');
require('./assets/Lwd/script/common/eff_welldown');
require('./assets/Lwd/script/common/utils');
require('./assets/Lwd/script/common/view');
require('./assets/Lwd/script/game/Lwd');
require('./assets/Lwd/script/game/item');
require('./assets/Lwd/script/game/result');
require('./assets/Lwd/script/game/speaker');
require('./assets/Lwd/script/manager/data_mgr');
require('./assets/Lwd/script/manager/event_mgr');
require('./assets/Lwd/script/manager/local_storage');
require('./assets/Lwd/script/manager/res_mgr');
require('./assets/Lwd/script/manager/snd_mgr');
